using AutoMapper;
using IRaCIS.Core.Application.Service.Inspection.DTO;
using IRaCIS.Core.Application.ViewModel;

namespace IRaCIS.Core.Application.Service
{
    public class InspectionConfig : Profile
    {
        public InspectionConfig()
        {



            CreateMap<DataInspectionAddDTO, DataInspection>();

            CreateMap<FrontAuditConfig, FrontAuditConfigDTO>();







        }
    }

}
